.oc_seibugakuen h3,.oc_seibugakuen h4,.oc_seibugakuen p,.oc_seibugakuen li,.oc_seibugakuen dt,.oc_seibugakuen dd.oc_seibugakuen a{
font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Droid Sans", Meiryo, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}

.header{
	background: #fff;
	margin-bottom: 40px;
	padding: 0;
	/*position: relative;*/
	box-shadow: 0 1px 3px #888;
}
.header .title{
	/*background:rgba(255,136,161, 0.65);
	position: absolute;
	bottom: 0;*/
	background: #ff88a1;
	background-image: -webkit-linear-gradient(-45deg, #fb90a7 25%, transparent 25%, transparent 50%, #fb90a7 50%, #fb90a7 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #fb90a7 25%, transparent 25%, transparent 50%, #fb90a7 50%, #fb90a7 75%, transparent 75%, transparent);
	background-size: 20px 20px;
	width: 100%;
}
.header .title h2{
	font-size:36px;
	font-weight: bold;
	word-break: break-all;
	color: #fff;
	padding:10px 15px;
	background-color:transparent;
	margin:0;
	line-height:1.4em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
/*.header .title{
	background:rgba(255,136,161, 0.65);
	position: absolute;
	bottom: 0;
	width: 100%;
}
.header .title h2{
	font-size:36px;
	font-weight: bold;
	word-break: break-all;
	color: #fff;
	padding:10px 15px;
	background-color:transparent;
	margin:0;
	line-height:1.5em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}*/
.header img{
	width: 100%;
	vertical-align:top;
}

 

.top{
	margin:0 auto 48px;
	text-align:center;
}
.top h2{
	background-color:inherit;
	padding:0;
	margin:0;
}
.top h2 img{
	width:100%;
	/*max-width:750px;*/
}
.top p{
	font-size: 30px;
	color: #53452b;
	margin: 40px 10px;
	line-height: 1.5em;
	font-weight:bold;
}

.top p.present{
	font-size:30px;
	margin-top:10px;
	color: #d80e42;
	line-height: 1.5em;
	font-weight:bold;
}
.top p.present:before{
	font-family: 'FontAwesome';
	content:'\f06b';
	margin-right:0.4em;
	color: #d80e42;
}



/*.top p.btn{
	font-size:40px;
	text-align: center;
	margin: 0 auto;
}*/
.inBox{
	margin-bottom:40px;
}
.inBox h3{
	background: #ff88a1;
	color: #FFF;
	font-size: 32px;
	line-height: normal;
	padding: 10px 10px;
	margin-bottom: 20px;
	font-weight:bold;
}
.inBox p,.inBox ul{
	padding:0 10px;
}
.inBox p,.inBox li{
	font-size: 28px;
	line-height:1.8em;
}

.inBox p.sche{
	color:#00a080;
	font-weight:bold;
	margin:0.2em 0;
	font-size:32px;
}

.inBox ul.list li {
	padding-left: 1em;
	text-indent: -1em;
}
.inBox ul.list li:before {
	font-family: 'FontAwesome';
	content: '\f111';
	color: #FFE100;
	padding-right: 5px;
}
.inBox ul.sche li {
	background:#ffea77;
	border-radius:30px;
	padding:10px;
	margin:0 auto 10px;
	text-align:center;
	color: #107b07;
	font-weight:bold;
	width:80%;
	position:relative;
}
.inBox ul.sche li:after{
	font-family: 'FontAwesome';
	content: '\f063';
	color: #107b07;
	font-size:32px;
	position:absolute;
	right:15px;
}
.inBox p.entry{
	text-align: center;
	color: #107b07;
	padding: 10px;
	font-size: 32px;
	font-weight:bold;
}
.inBox img{
	width: 70%;
}


.inBox h4{
	margin-top:10px;
	margin-bottom:10px;
	text-align: center;
	padding: 10px;
	font-size: 32px;
	font-weight:bold;
	background-color:#ee535f;
	background-image: -webkit-linear-gradient(-45deg, #f86e79 25%, transparent 25%, transparent 50%, #f86e79 50%, #f86e79 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #f86e79 25%, transparent 25%, transparent 50%, #f86e79 50%, #f86e79 75%, transparent 75%, transparent);
	background-size: 10px 10px;

	color: #FFF;
	line-height:1.3em;

}
.inBox h5{
	margin-top:10px;
	margin-bottom:10px;
	text-align: center;
	padding: 10px;
	font-size: 32px;
	font-weight:bold;
	background-color:#00a080;
	background-image: -webkit-linear-gradient(-45deg, #00ae8b 25%, transparent 25%, transparent 50%, #00ae8b 50%, #00ae8b 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #00ae8b 25%, transparent 25%, transparent 50%, #00ae8b 50%, #00ae8b 75%, transparent 75%, transparent);
	background-size: 10px 10px;

	color: #FFF;
	line-height:1.3em;

}
.inBox p.cap{
	margin-top:0.5em;
	font-size:28px;
	line-height:1.8em;
	font-weight:bold;
}
.inBox p.cap:last-child{
margin-bottom:0.5em;
}
.inBox p.cap span{
	background:#f9ebbd;
	padding:0.2em;
	margin-bottom:2em;
	margin-right:0.3em;
	color:#53452b;
	font-weight:bold;
	border-radius:5px;
}
.inBox .dot{
	border:dashed 1px #7ecabe;
	margin:10px 0;
}
.inBox p.course{
	margin-top:0.3em;
	font-size:28px;
	font-weight:bold;
	color: #53452b;
}
.inBox p.course:before{
	content:'◆';
	color:#f7b2b7;
	font-size:24px;

	margin-right:0.2em;	
}

.inBox p.event{
	color:#107b07;
	font-weight:bold;
}
.inBox p.red{
	color:#F00;
}

.inBox p.school{
	color:#f3b612;
	font-weight:bold;
	margin:0.3em 0;
	font-size:32px;
}
.inBox p.school:before{
	font-family:'FontAwesome';
	content: '\f0da';
	margin-right:0.3em;
	color:#f3b612;
}

.inBox p.school02{
	color:#db283d;
	font-weight:bold;
	margin:0.3em 0;
	font-size:32px;
}
.inBox p.school02:before{
	font-family:'FontAwesome';
	content: '\f0da';
	margin-right:0.3em;
	color:#db283d;
}

.inBox p.campus01{
	color:#7097dd;
	font-weight:bold;
	margin:0.2em 0;
	font-size:30px;
}
.inBox p.campus02{
	color:#dc285b;
	font-weight:bold;
	margin:0.2em 0;
	font-size:30px;
}
.inBox p.campus03{
	color:#53ad64;
	font-weight:bold;
	margin:0.2em 0;
	font-size:30px;
}

.inBox p.campus04{
	color:#e7747c;
	font-weight:bold;
	margin:0.2em 0;
	font-size:30px;
}
p.btn{
	width: 60%;
	background-color: #f78133;
	box-shadow: 0 4px 0 #f9552c;
	color: #FFF !important;
	font-size: 32px;
	font-weight:bold;
	letter-spacing:0.1em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	padding:10px;
	position: relative;
	cursor: pointer;
	text-align: center;
	margin: 0 auto 20px;
}
p.btn a{
	display: block;
	color: #FFF !important;
}
p.btn a::after{
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
/*.top p.btn{
	font-size: 32px;
}*/



@media screen and (max-width: 736px) {
.header{
	margin-bottom: 20px;
}
.header .title h2{
	font-size:18px;
}
.top{
	margin:0 auto 22px;
}
.top p{
	font-size: 18px;
	margin:20px 10px;
}
.top p.present{
	font-size: 16px;

}
.inBox{
	margin-bottom:20px;
}
.inBox h3{
	font-size: 18px;
	margin-bottom: 10px;
}
.inBox h4,.inBox h5{
	font-size: 18px;
}

.inBox p,.inBox li{
	font-size: 16px;
}
.inBox p.sche{
	font-size: 16px;
}
.inBox p.entry{
	font-size: 16px;
}
.inBox p.course:before{
	font-size:16px;

}
.inBox p.cap{
	font-size:15px;
}
.inBox p.course{
	font-size:16px;
}
p.btn{
	font-size:16px;
}
/*.top p.btn{
	font-size: 20px;
}*/
.inBox ul.sche li:after{
	font-size:16px;
}
.inBox p.school,.inBox p.school02{
	font-size:18px;
}
.inBox p.campus01,.inBox p.campus02,.inBox p.campus03,.inBox p.campus04{
	font-size:16px;
}

}


/*--アコーディオン--*/

panel {
  width: 500px;
}
 
#panel > dt {
	font-size:24px;

  border-bottom: solid 2px #FFF;
  background-color: #d6f6e4;
  color: #00a080;
  padding: 10px;
  font-weight: bold;
}
/*#panel > dt::after{
	font-family:'FontAwesome';
	content:'\f078 ';
	position: absolute;
	right:20px;

}*/
 
#panel > dd {
  margin: 0px;
  padding: 5px;
}


panel02 {
  width: 500px;
}
 
#panel02 > dt {
	font-size:24px;

  border-bottom: solid 2px #FFF;
  background-color: #fae5e7;
  color: #ee535f;
  padding: 10px;
  font-weight: bold;
}
#panel02 > dt::after{
	font-family:'FontAwesome';
	content:'\f078 ';
	position: absolute;
	right:20px;

}
 
#panel02 > dd {
  margin: 0px;
  padding: 5px;
}

@media screen and (max-width: 736px) {
#panel > dt {
	font-size:16px;

}
#panel02 > dt {
	font-size:16px;

}}